@charset "utf-8";
/* CSS Document */
/*Hauptprogramm, standard*/
.navuid-14,
.navuid-142,
body.fe-1 {
	background-color: #800000; 
}
body.fe-1 .programm_nav li.act{
	color: #800000;	
}
body.fe-1 #programm_nav li.act a,
body.fe-1 .tx-ck-cinema .pagernav a.act{
	color: #800000;	
}
/*specials*/
.navuid-15,
.navuid-158,
body.fe-2{
	background-color: #330099; 
}
body.fe-2 h1{
	color: #330099; 
}
body.fe-2 #programm_nav li.act a,
body.fe-2 .tx-ck-cinema .pagernav a.act{
	color: #330099;	
}
body.fe-2 h5 {
	color: #330099; 	
}
body.fe-2 h6 {
	border-bottom: 2px solid #330099; 	
}
/*goldene zwiebel*/
body.fe-3{
	background-color: #A88D27; 
}
body.fe-3 h1{
	color: #A88D27; 
}
body.fe-3 #programm_nav li.act a,
body.fe-3 .tx-ck-cinema .pagernav a.act{
	color: #A88D27;	
}
body.fe-3 h5 {
	color: #A88D27; 	
}
body.fe-3 h6 {
	border-bottom: 2px solid #A88D27; 	
}
/*Gonzo Kinderkino*/
.navuid-17,
.navuid-166,
body.fe-4{
	background-color: #F47920; 
}
body.fe-4 h1{
	color: #F47920; 
}
body.fe-4 #programm_nav li.act a,
body.fe-4 .tx-ck-cinema .pagernav a.act{
	color: #F47920;	
}
body.fe-4 h5 {
	color: #F47920; 	
}
body.fe-4 h6 {
	border-bottom: 2px solid #F47920; 	
}
/*Junges Kino*/
.navuid-18,
.navuid-170,
body.fe-5{
	background-color: #22B2A6; 
}
body.fe-5 h1{
	color: #22B2A6; 
}
body.fe-5 #programm_nav li.act a,
body.fe-5 .tx-ck-cinema .pagernav a.act{
	color: #22B2A6;	
}
body.fe-5 h5 {
	color: #22B2A6; 	
}
body.fe-5 h6 {
	border-bottom: 2px solid #22B2A6; 	
}
/*Schulkino*/
.navuid-19,
.navuid-174,
body.fe-6{
	background-color: #0A7DD0; 
}
body.fe-6 h1{
	color: #0A7DD0; 
}
body.fe-6 h3{
	color: #0A7DD0; 
}
body.fe-6 #programm_nav li.act a,
body.fe-6 .tx-ck-cinema .pagernav a.act{
	color: #0A7DD0;	
}
body.fe-6 h5 {
	color: #0A7DD0; 	
}
body.fe-6 h6 {
	border-bottom: 2px solid #0A7DD0; 	
}
/*Kino auf der Burg*/
.navuid-20,
.navuid-178,
body.fe-7{
	background-color: #003974; 
}
body.fe-7 h1{
	color: #003974; 
}
body.fe-7 #programm_nav li.act a,
body.fe-7 .tx-ck-cinema .pagernav a.act{
	color: #003974;	
}
body.fe-7 h5 {
	color: #003974; 	
}
body.fe-7 h6 {
	border-bottom: 2px solid #003974; 	
}
/*Queerfilm*/
.navuid-21,
.navuid-182,
body.fe-8{
	background-color: #ED1C29;
}
body.fe-8 h1{
	color: #ED1C29; 
}
body.fe-8 #programm_nav li.act a,
body.fe-8 .tx-ck-cinema .pagernav a.act{
	color: #ED1C29;	
}
body.fe-8 h5 {
	color: #ED1C29; 	
}
body.fe-8 h6 {
	border-bottom: 2px solid #ED1C29; 	
}
/*Kino am Campus*/
.navuid-22,
.navuid-189,
body.fe-9{
	background-color: #41AD49; 
}
body.fe-9 h1{
	color: #41AD49; 
}
body.fe-9 #programm_nav li.act a,
body.fe-9 .tx-ck-cinema .pagernav a.act{
	color: #41AD49;	
}
body.fe-9 h5 {
	color: #41AD49; 	
}
body.fe-9 h6 {
	border-bottom: 2px solid #41AD49; 	
}
/*krimitage*/
.navuid-16,
.navuid-186,
body.fe-10{
	background-color: #ec008c; 
}
body.fe-10 h1{
	color: #ec008c; 
}
body.fe-10 #programm_nav li.act a,
body.fe-10 .tx-ck-cinema .pagernav a.act{
	color: #ec008c;	
}
body.fe-10 h5 {
	color: #ec008c; 	
}
body.fe-10 h6 {
	border-bottom: 2px solid #ec008c; 	
}
/*neue Schiene*/
.navuid-368,
.navuid-193,
body.fe-11{
	background-color: #009966; 
}
.neue_schiene{
	color:#009966;
}
body.fe-11 h1{
	color: #009966; 
}
body.fe-11 #programm_nav li.act a,
body.fe-11 .tx-ck-cinema .pagernav a.act{
	color: #009966;	
}
body.fe-11 h5 {
	color: #009966; 	
}
body.fe-11 h6 {
	border-bottom: 2px solid #009966; 	
}

@media (min-width: 768px) {
	body .mobilenav,
	body.fe-1 .mobilenav {
		background-color: #800000;
	}

	body.fe-2 .mobilenav {
		background-color: #330099;
	}

	body.fe-3 .mobilenav {
		background-color: #A88D27;
	}
	body.fe-4 .mobilenav {
		background-color: #F47920;
	}
	body.fe-5 .mobilenav {
		background-color: #22B2A6;
	}
	body.fe-6 .mobilenav {
		background-color: #0A7DD0;
	}
	body.fe-7 .mobilenav {
		background-color: #003974;
	}
	body.fe-8 .mobilenav {
		background-color: #ED1C29;
	}

	body.fe-9 .mobilenav {
		background-color: #41AD49;
	}

	body.fe-10 .mobilenav {
		background-color: #CC0066;
	}

	body.fe-11 .mobilenav {
		background-color: #009966;
	}

}